Changes between Version 56 and Version 57 of CompilationGuide/Centos


Ignore:
Timestamp:
Jul 20, 2017, 4:03:27 PM (3 months ago)
Author:
slhck
Comment:

add enable-vp9-highbitdepth flag; link to VP9 encoding guide

Legend:

Unmodified
Added
Removed
Modified
  • CompilationGuide/Centos

    v56 v57  
    164164=== libvpx === 
    165165 
    166 VP8/VP9 video encoder. 
     166VP8/VP9 video encoder and decoder. See the [[Encode/VP9|VP9 Video Encoding Guide]] for more information and usage examples. 
    167167 
    168168Requires `ffmpeg` to be configured with `--enable-libvpx`. 
     
    172172git clone --depth 1 https://chromium.googlesource.com/webm/libvpx.git 
    173173cd libvpx 
    174 ./configure --prefix="$HOME/ffmpeg_build" --disable-examples --as=yasm 
     174./configure --prefix="$HOME/ffmpeg_build" --disable-examples --disable-unit-tests --enable-vp9-highbitdepth --as=yasm 
    175175PATH="$HOME/bin:$PATH" make 
    176176make install